


//#pragma comment(lib,"winspool")
#include <atlstr.h>
/*HANDLE hPrinter;
long BytesAnDruckerSenden(HANDLE hPrinter, LPVOID PPufferMitBytes, unsigned long SchreibByteAnzahl);
long BytesAnDruckerSenden(HANDLE hPrinter, LPVOID PPufferMitBytes, unsigned long SchreibByteAnzahl)
{  unsigned long ByteGeschrieben;
    WritePrinter(hPrinter, (LPVOID)PPufferMitBytes, SchreibByteAnzahl, &ByteGeschrieben);
    if (SchreibByteAnzahl == ByteGeschrieben)return 0;
    else return 1;}*/


